<label class="tag_field">
	<select id="discount_type_<?php echo($wo['offer']['id']) ?>" name="discount_type" onchange="change_discount(this,<?php echo($wo['offer']['id']) ?>)">
		<option value="discount_percent" <?php echo $wo['offer']['discount_type'] == 'discount_percent' ? 'selected' : ''; ?>><?php echo $wo['lang']['discount_percent'] ?></option>
		<option value="discount_amount" <?php echo $wo['offer']['discount_type'] == 'discount_amount' ? 'selected' : ''; ?>><?php echo $wo['lang']['discount_amount'] ?></option>
		<option value="buy_get_discount" <?php echo $wo['offer']['discount_type'] == 'buy_get_discount' ? 'selected' : ''; ?>><?php echo $wo['lang']['buy_get_discount'] ?></option>
		<option value="spend_get_off" <?php echo $wo['offer']['discount_type'] == 'spend_get_off' ? 'selected' : ''; ?>><?php echo $wo['lang']['spend_get_off'] ?></option>
		<option value="free_shipping" <?php echo $wo['offer']['discount_type'] == 'free_shipping' ? 'selected' : ''; ?>><?php echo $wo['lang']['free_shipping'] ?></option>
	</select>
	<span><?php echo $wo['lang']['offer_type'] ?></span>
</label>
<label class="tag_field discount_percent_input_<?php echo($wo['offer']['id']) ?>" <?php echo $wo['offer']['discount_type'] == 'discount_percent' || $wo['offer']['discount_type'] == 'buy_get_discount' ? '' : 'style="display: none;"'; ?>>
	<select name="discount_percent">
		<?php for ($i=1; $i < 100 ; $i++) {  ?>
			<option value="<?php echo $i ?>" <?php echo $wo['offer']['discount_percent'] == $i ? 'selected' : ''; ?>><?php echo $i ?>%</option>
		<?php } ?>
	</select>
	<span><?php echo $wo['lang']['discount_percent'] ?></span>
</label>
<label class="tag_field discount_amount_input_<?php echo($wo['offer']['id']) ?>" <?php echo $wo['offer']['discount_type'] == 'discount_amount' ? '' : 'style="display: none;"'; ?>>
	<input name="discount_amount" type="text" placeholder=" " value="<?php echo($wo['offer']['discount_amount']) ?>">
	<span><?php echo $wo['lang']['discount_amount'] ?></span>
</label>
<div class="row buy_get_discount_input_<?php echo($wo['offer']['id']) ?>" <?php echo $wo['offer']['discount_type'] == 'buy_get_discount' ? '' : 'style="display: none;"'; ?>>
	<div class="col-lg-6">
		<label class="tag_field">
			<input name="buy" type="text" placeholder=" " value="<?php echo($wo['offer']['buy']) ?>">
			<span><?php echo $wo['lang']['buy'] ?></span>
		</label>
	</div>
	<div class="col-lg-6">
		<label class="tag_field">
			<input name="get" type="text" placeholder=" " value="<?php echo($wo['offer']['get_price']) ?>">
			<span><?php echo $wo['lang']['get'] ?></span>
		</label>
	</div>
</div>
<div class="row spend_get_off_input_<?php echo($wo['offer']['id']) ?>" <?php echo $wo['offer']['discount_type'] == 'spend_get_off' ? '' : 'style="display: none;"'; ?>>
	<div class="col-lg-6">
		<label class="tag_field">
			<input name="spend" type="text" placeholder=" " value="<?php echo($wo['offer']['spend']) ?>">
			<span><?php echo $wo['lang']['spend'] ?></span>
		</label>
	</div>
	<div class="col-lg-6">
		<label class="tag_field">
			<input name="amount_off" type="text" placeholder=" " value="<?php echo($wo['offer']['amount_off']) ?>">
			<span><?php echo $wo['lang']['amount_off'] ?></span>
		</label>
	</div>
</div>
<label class="tag_field">
	<input name="discounted_items" type="text" placeholder=" " value="<?php echo($wo['offer']['discounted_items']) ?>" maxlength="100">
	<span><?php echo $wo['lang']['discounted_items'] ?></span>
</label>
<div class="help-block"><?php echo $wo['lang']['items_services'] ?></div>
<label class="tag_field">
	<textarea name="description" rows="4" placeholder=" "><?php echo($wo['offer']['description']) ?></textarea>
	<span><?php echo $wo['lang']['description'] ?></span>
</label>
<input type="hidden" name="page_id" class="form-control input-md" value="<?php echo $wo['offer']['page_id'];?>">
<input type="hidden" name="offer_id" class="form-control input-md" value="<?php echo $wo['offer']['id'];?>">
<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">